/* External Styles */

body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f5f5f5;
    text-align: center;
}


h1{
    display: block; 
    margin: 20px auto; 
    color: #2c3e50;
}


.button {
    display: inline-block;
    padding: 10px 20px;
    background-color: #3498db;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
}

.button:hover {
    background-color: #2980b9;
}


p {
    font-size: 16px;
    max-width: 600px;
    margin: 0 auto;
    line-height: 1.6;
    color: #333;
}



